Page MenuHomePhabricator

Undefined index: {count,key} in Cite::referencesFormatEntry method
Closed, ResolvedPublic

Description

Notice: Undefined index: {count,key} in /srv/mediawiki/php-1.27.0-wmf.20/extensions/Cite/Cite_body.php on line {836,823,810}

Happens in spurts in fatalmonitor.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2016, 3:00 PM
Dereckson renamed this task from Notice: Undefined index: {count,key} in /srv/mediawiki/php-1.27.0-wmf.20/extensions/Cite/Cite_body.php on line {836,823,810} to Undefined index: {count,key} in Cite::referencesFormatEntry method.Jul 20 2016, 12:08 AM
Dereckson updated the task description. (Show Details)

Change 302077 had a related patch set uploaded (by Addshore):
Avoid Undeifned index: key in Cite_body.php

https://gerrit.wikimedia.org/r/302077

Change 302077 merged by jenkins-bot:
Cite::referencesFormatEntry: Avoid Undefined index: key

https://gerrit.wikimedia.org/r/302077

Change 303527 had a related patch set uploaded (by Legoktm):
Cite::referencesFormatEntry: Avoid Undefined index: key

https://gerrit.wikimedia.org/r/303527

Change 303527 merged by jenkins-bot:
Cite::referencesFormatEntry: Avoid Undefined index: key

https://gerrit.wikimedia.org/r/303527

Mentioned in SAL [2016-08-08T10:10:38Z] <legoktm@tin> Synchronized php-1.28.0-wmf.13/extensions/Cite/Cite_body.php: Cite::referencesFormatEntry: Avoid Undefined index: key - T132583 (duration: 00m 49s)

Jdforrester-WMF closed this task as Resolved.Aug 8 2016, 2:13 PM
Jdforrester-WMF assigned this task to Addshore.
Jdforrester-WMF triaged this task as Normal priority.